Error "libaio.so.1: wrong ELF class: ELFCLASS6"'/"libXext.so.6: wrong ELF class: ELFCLASS64" Occurs During Oracle Documaker Setup on Linux (Doc ID 1678614.1)

Last updated on AUGUST 23, 2016

Applies to:

Oracle Documaker - Version 12.1 and later
Linux x86-64
Linux x86
*** Checked for relevance on 17-Nov-2015***

Symptoms

During the installation of Documaker Enterprise Edition on Linux SO, these error messages may be displayed:

"error while loading shared libraries: libaio.so.1: wrong ELF class: ELFCLASS64"

"libXext.so.6: wrong ELF class: ELFCLASS64"

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms